/**
 * CSS DEL COMPONENTE <atlasc:menuVertical>
 */

/* Estilos del panelMenu*/
.mizq .rf-pm {
    width: 170px;
}


 /* Estilos del menuItem */
.mizq .rf-pm-itm {
      color: #7992bd ;
      background-color: #ffffff;
}
.mizq .rf-pm-exp .rf-pm-itm-sel .rf-pm-itm-lbl{
	font-style: normal;
    font-weight: bold;
}
.mizq .rf-pm-itm-lbl {
    font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}


/* Estilos del menuGroup */
.mizq .rf-pm-gr {
      background-color: #ffffff;
}
.mizq .rf-pm-gr-gr:hover,
.mizq .rf-pm-gr-hdr:hover,
.mizq .rf-pm-gr-hdr{
    color: #7992bd;
}
.mizq .rf-pm-top-gr-lbl{
    font-size: 14px;
}
.mizq .rf-pm-top-gr-sel .rf-pm-top-gr-lbl{
	font-style: normal;
    font-weight: bold;
}
.mizq .rf-pm-gr-lbl{
	font-size: 12px;
    font-family: Arial, Helvetica, sans-serif;
}
.mizq .rf-pm-top-gr-hdr {
	background-color: #8096C0;
	color: #ffffff;
	padding: 2px 0px 2px 0px;
	background-image: url("/vlin_valora_bienes/javax.faces.resource/bk_menu_vertical.png.jsf?ln=atlas.resources.img");
}
.mizq .rf-pm-gr-sel {
	font-style: normal;
}
.mizq .rf-pm-exp .rf-pm-gr-sel .rf-pm-gr-lbl{
    font-weight: bold;
}

/*Indentacion de los menus*/
.mizq .rf-pm-gr-ico {
    margin: 0px;
    padding-left: 6px !important;
}

.mizq .rf-pm-itm-ico,
.mizq .rf-pm-top-gr-ico,
.mizq .rf-ico-transparent-hdr {
    width: 2px;
    margin: 0px;
}

.mizq .rf-ico-triangle-up-hdr {
	display: none !important;
}

.mizq .rf-pm-itm-exp-ico {
    display:none;
}

.mizq .rf-pm-gr .rf-pm-exp .rf-pm-itm-sel .rf-ico-transparent,
.mizq .rf-pm-gr .rf-pm-exp .rf-pm-itm .rf-ico-transparent {
	padding-left: 28px !important;
}

/**
 * CSS con EL (Expression Language) DEL COMPONENTE <atlasc:menuVertical>
 */
.mizq .rf-ico-triangle-down-hdr{
    background-image: url("/vlin_valora_bienes/javax.faces.resource/triangleDown.png.jsf?ln=atlas.resources.img");
}